@charset "utf-8";
/* CSS SelctedEvent */

.EventBoxCon, .EventPhrBox, .EventImg, .EventImgBox, .EventSmollBox, .StripBook, .BoxBook, .RecommendTitle, .RecommendBult, .ReadMore, .RecBoxs{
	width: 100%;
	float: right;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.RecommendIn {
	padding-right: 20px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.EventBox {
	margin-bottom: 40px;
}

.EventBoxCon {
	margin-bottom: 25px;
}

.EventPhrBox {
    text-align: justify;
}

.EventImgBox {
	margin-bottom: 5px;
}

.EventImgTxt, .EventImgDate {
	font-size: 1.1em;
}

.EventImgTxt {
	float: right;
}

.EventImgDate {
	float: left;
}

.StripBook {
	margin-bottom: 30px;	
}
.BoxBook {
	margin-bottom: 30px;
}

.EventSmollBox {
	margin-bottom: 30px;
}

.EventSmollBox:nth-child(3)  {
    margin-left: 0px;
}

.RecommendBult {
    margin-top: 20px;
    margin-bottom: 5px;
    list-style-type: disc;
    list-style-position: outside;
    margin-right: 25px;
    padding-right: 0px;	
}

.RecommendTitle {
	font-size: 1.4em;
}

.ReadMoreShow, .ReadMoreHide {
	font-size: 1.3em;
	float: right;
	margin-right: 10px;
	color: #EC008B;
	text-decoration: none;
	cursor: pointer;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin-top: 20px;
}
.ReadMoreShow:hover, .ReadMoreHide:hover {
	text-decoration: underline;
}
.RecBoxs {
    margin-bottom: 5px;
}
@media only screen and (min-width: 700px){
.StripBook {
	margin-bottom: 0px;
    max-width: 64%;	
}
.BoxBook {
	margin-bottom: 0px;
    max-width: 32.5%;
    margin-left: 20px;
}	
.EventSmollBox {
	margin-bottom: 0px;
    max-width: 31.3%;
    margin-left: 20px;
}	
}
@media only screen and (min-width: 800px){
.EventBoxCon {
    max-width: 30%;
    margin-left: 25px;
    margin-bottom: 0px;
}
.EventImg {
    max-width: 66%;
}
}
@media only screen and (min-width: 1000px){
.EventBoxCon {
    margin-left: 38px;
}

.StripBook {
	max-width: 64.5%;	
}
.BoxBook {
    margin-left: 29px;
	max-width: 32.4%;
}
	
.EventSmollBox {
    margin-left: 29px;
}
}


@media only screen and (min-width: 1200px){
.EventImg {
    max-width: 65.5%;
}
	
.EventBoxCon {
    margin-left: 52px;
}
.StripBook {
	max-width: 64.8%;	
}
.BoxBook {
	margin-left: 26px;
    max-width: 32.7%;
}	
	
.EventSmollBox {
    margin-left: 45px;
    max-width: 30.7%;
}
}


@media only screen and (min-width: 1500px){	
.EventBoxCon {
	max-width: 30%;
	margin-left: 55px;
}

.EventImg {
	max-width: 65.8%;
}

.StripBook {
	max-width: 65.10%;
}
.BoxBook {
	max-width: 32.45%;
    margin-left: 28px;
}
	
.EventSmollBox {
	max-width: 31%;
    margin-left: 45px;
}

.EventSmollBox:nth-child(3)  {
    margin-left: 0px;
}
}